<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="10dp"
        android:layout_marginVertical="5dp"
        shape_bg_color="@{@color/white}"
        shape_radius="@{5}"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:paddingHorizontal="10dp"
        android:paddingVertical="5dp">

        <CheckBox
            android:layout_width="wrap_content"
            android:button="@drawable/p_checkbox_selector"
            android:layout_height="wrap_content" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:gravity="center_vertical">

                <TextView
                    completeSpace="@{4}"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="平板车"
                    android:textColor="@color/text_normal"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:text="032"
                    android:textColor="@color/text_normal"
                    android:textStyle="bold" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:gravity="center_vertical">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <TextView
                        completeSpace="@{4}"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="航班日期"
                        android:textColor="@color/text_gray" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:text="2024-02-21"
                        android:textColor="@color/text_gray" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <TextView
                        completeSpace="@{4}"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="航班号"
                        android:textColor="@color/text_gray" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:text="MU2035"
                        android:textColor="@color/text_gray" />

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:gravity="center_vertical">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <TextView
                        completeSpace="@{4}"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="预计起飞"
                        android:textColor="@color/text_gray" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:text="2024-02-21"
                        android:textColor="@color/text_gray" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <TextView
                        completeSpace="@{4}"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="复磅状态"
                        android:textColor="@color/text_gray" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:text="MU2035"
                        android:textColor="@color/text_gray" />

                </LinearLayout>

            </LinearLayout>

        </LinearLayout>

    </LinearLayout>
</layout>